PRODUCT STUDIO
Termékképek1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS748TP
NETGEAR GS748TP Switch
SKU: GS748TP
NETGEAR GS748TP Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
NETGEAR GS748TP Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
Átviteli sebesség Mbps
1000 Mbit/s
Átviteli sebesség (Mb/s)
1000 Mbit/s
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C csatlakozóport
48 x 10/100/1000 Mbps 4 x SFP
Bemenet/kimenet port
48 x 10/100/1000 Mbps 4 x SFP
Legnagyobb port sávszélesség
96 Gbit/s
Késleltetés időtartama
2,900ns
MTBF tartomány
147, 559 Óra
Biztonság
CE mark, cUL IEC950/EN60950
Nem üzemmédence
Nem üzemmagasság
3000 m
Üzemelmi páratartalom tartomány
10 - 90%
Tápkövetelmények
465 W
Üzemhőmérséklet-tartomány
0 - 50 °C
Tárolási hőmérséklet-tartomány Celsius
Zajszint
44,8 dB
Akis vezérlő támogatás
Igen
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Teljes kétoldali nyomtatás
Igen
Elektromágneses kibocsátás
CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick
MIB támogatás
RFC 1213 MIB II, RFC 1643, RFC 1493
Ellenőrzési módszer
802.1x
Biztonsági mentés és átvitel
Igen
®